How to install libgxps2 on Debian Unstable (Sid)